
stations: 
  - Abdulla Qodiriy (n1772575475)
  - Alisher Navoiy (n1777740153)
  - Amir Temur xiyoboni (n1777051509)
  - Beruniy (n1631211328)
  - Bodomzor (n1775804030)
  - Buyuk Ipak Yoʻli (n1777037919)
  - Chilonzor (n854338154)
  - Chinor (n10538244120)
  - Chorsu (n1577932485)
  - Choshtepa (n10538244112)
  - Do'stlik (n1777856012)
  - G'afur G'ulom (n1539317100)
  - Hamid Olimjon (n1775848270)
  - Kosmonavtlar (n1775892797)
  - Mashinasozlar (n1765133546)
  - Matonat (n10537931294)
  - Milliy bogʻ (n1252201486)
  - Mingoʻrik (n1579080943)
  - Minor (n1772595534)
  - Mirzo Ulugʻbek (n852873027)
  - Mustaqillik maydoni (n1778357473)
  - Novza (n563751850)
  - Olmazor (n1777845992)
  - Olmos (n9972711745)
  - Oybek (n1579080941)
  - Oʻzbekiston (n1777744035)
  - O‘zgarish (n10538244113)
  - Paxtakor (n1777740154)
  - Pushkin (n1777037922)
  - Qipchok (n11218653778)
  - Qiyot (n10537931295)
  - Qo‘yliq (n10537927083)
  - Quruvchilar (n10637629352)
  - Rohat (n10537927081)
  - Sergeli (w888864488)
  - Shahriston (n1633822600)
  - Texnopark (n10537927077)
  - Tinchlik (n1770328496)
  - Tolarik (n10538303447)
  - Toshkent (n1582352956)
  - Turkiston (n7861940928)
  - Turon (n11218653779)
  - Tuzel (n10537927080)
  - Xalqlar doʻstligi (n568770460)
  - Xonobod (n10637629351)
  - Yangihayot (n10538244119)
  - Yangiobod (n10537927082)
  - Yashnobod (n10537927079)
  - Yunus Rajabiy (n1777051512)
  - Yunusobod (n7053509943)

transfers: 
  - 
    - Do'stlik (r7664270)
    - Технопарк (r11649101)
  - 
    - Ming O'rik (r7661973)
    - Ойбек (r7661974)
  - 
    - Алишер Навоий (r7664280)
    - Пахтакор (r7664267)
  - 
    - Кипчак (r16857108)
    - Чинара (r12134567)
  - 
    - Сквер Амира Тимура (r7662009)
    - Юнyc Раджабий (r7662008)

routes: 
  - 
    type: subway
    ref: 1
    name: Chilonzor yoʻli
    colour: '#ff0000'
    station_count: 17
    stations: 
      - Чинара
      - Янгихаёт
      - Сергели
      - Узгариш
      - Чаштепа
      - Алмазар
      - Чиланзар
      - Мирзо Улугбек
      - Новза
      - Миллий Бог
      - Халклар Дустлиги
      - Пахтакор
      - Мустакиллик майдони
      - Сквер Амира Тимура
      - Хамид Алимджан
      - Пушкин
      - Буюк Ипак Йули

    itineraries: 
      r2254096: 
        - Chinor (n10538244120)
        - Yangihayot (n10538244119)
        - Sergeli (w888864488)
        - O‘zgarish (n10538244113)
        - Choshtepa (n10538244112)
        - Olmazor (n1777845992)
        - Chilonzor (n854338154)
        - Mirzo Ulugʻbek (n852873027)
        - Novza (n563751850)
        - Milliy bogʻ (n1252201486)
        - Xalqlar doʻstligi (n568770460)
        - Paxtakor (n1777740154)
        - Mustaqillik maydoni (n1778357473)
        - Amir Temur xiyoboni (n1777051509)
        - Hamid Olimjon (n1775848270)
        - Pushkin (n1777037922)
        - Buyuk Ipak Yoʻli (n1777037919)

      r2456703: 
        - Buyuk Ipak Yoʻli (n1777037919)
        - Pushkin (n1777037922)
        - Hamid Olimjon (n1775848270)
        - Amir Temur xiyoboni (n1777051509)
        - Mustaqillik maydoni (n1778357473)
        - Paxtakor (n1777740154)
        - Xalqlar doʻstligi (n568770460)
        - Milliy bogʻ (n1252201486)
        - Novza (n563751850)
        - Mirzo Ulugʻbek (n852873027)
        - Chilonzor (n854338154)
        - Olmazor (n1777845992)
        - Choshtepa (n10538244112)
        - O‘zgarish (n10538244113)
        - Sergeli (w888864488)
        - Yangihayot (n10538244119)
        - Chinor (n10538244120)


  - 
    type: subway
    ref: 2
    name: Узбекистанская линия
    colour: '#0000ff'
    station_count: 11
    stations: 
      - Беруни
      - Тинчлик
      - Чорсу
      - Гафур Гулям
      - Алишер Навоий
      - Узбекистан
      - Космонавтов
      - Ойбек
      - Toshkent
      - Машинасозлар
      - Do'stlik

    itineraries: 
      r2255159: 
        - Beruniy (n1631211328)
        - Tinchlik (n1770328496)
        - Chorsu (n1577932485)
        - G'afur G'ulom (n1539317100)
        - Alisher Navoiy (n1777740153)
        - Oʻzbekiston (n1777744035)
        - Kosmonavtlar (n1775892797)
        - Oybek (n1579080941)
        - Toshkent (n1582352956)
        - Mashinasozlar (n1765133546)
        - Do'stlik (n1777856012)

      r2460690: 
        - Do'stlik (n1777856012)
        - Mashinasozlar (n1765133546)
        - Toshkent (n1582352956)
        - Oybek (n1579080941)
        - Kosmonavtlar (n1775892797)
        - Oʻzbekiston (n1777744035)
        - Alisher Navoiy (n1777740153)
        - G'afur G'ulom (n1539317100)
        - Chorsu (n1577932485)
        - Tinchlik (n1770328496)
        - Beruniy (n1631211328)


  - 
    type: subway
    ref: 3
    name: Юнусабадская линия
    colour: '#008000'
    station_count: 8
    stations: 
      - Туркистан
      - Юнусабад
      - Shahriston
      - Бадамзар
      - Минор
      - Абдулла Кодирий
      - Юнyc Раджабий
      - Ming O'rik

    itineraries: 
      r2458135: 
        - Turkiston (n7861940928)
        - Yunusobod (n7053509943)
        - Shahriston (n1633822600)
        - Bodomzor (n1775804030)
        - Minor (n1772595534)
        - Abdulla Qodiriy (n1772575475)
        - Yunus Rajabiy (n1777051512)
        - Mingoʻrik (n1579080943)

      r2458136: 
        - Mingoʻrik (n1579080943)
        - Yunus Rajabiy (n1777051512)
        - Abdulla Qodiriy (n1772575475)
        - Minor (n1772595534)
        - Bodomzor (n1775804030)
        - Shahriston (n1633822600)
        - Yunusobod (n7053509943)
        - Turkiston (n7861940928)


  - 
    type: subway
    ref: 4
    name: Circle Line
    colour: '#9933ff'
    station_count: 14
    stations: 
      - Кипчак
      - Туран
      - Курувчилар
      - Ханабад
      - Таларык
      - Киёт
      - Матонат
      - Куйлюк
      - Yangiobod
      - Rohat
      - Алмас
      - Tuzel
      - Яшнабад
      - Технопарк

    itineraries: 
      r11649095: 
        - Qipchok (n11218653778)
        - Turon (n11218653779)
        - Quruvchilar (n10637629352)
        - Xonobod (n10637629351)
        - Tolarik (n10538303447)
        - Qiyot (n10537931295)
        - Matonat (n10537931294)
        - Qo‘yliq (n10537927083)
        - Yangiobod (n10537927082)
        - Rohat (n10537927081)
        - Olmos (n9972711745)
        - Tuzel (n10537927080)
        - Yashnobod (n10537927079)
        - Texnopark (n10537927077)

      r11649100: 
        - Texnopark (n10537927077)
        - Yashnobod (n10537927079)
        - Tuzel (n10537927080)
        - Olmos (n9972711745)
        - Rohat (n10537927081)
        - Yangiobod (n10537927082)
        - Qo‘yliq (n10537927083)
        - Matonat (n10537931294)
        - Qiyot (n10537931295)
        - Tolarik (n10538303447)
        - Xonobod (n10637629351)
        - Quruvchilar (n10637629352)
        - Turon (n11218653779)
        - Qipchok (n11218653778)



